/* ################################## apply programs sticky-button Start ###################### */
.button--piyo {
  --main_color: #f4cf47;
  --sub_color1: #f4e19c;
  --sub_color2: #ff8108;
  --base_color: #000;
  --border_radius1: 60px 60px 40px 40px / 48px 48px 30px 30px;
  --border_radius2: 70px 70px 40px 40px / 48px 48px 30px 30px;
  --border_radius3: 40px 40px 40px 40px / 48px 48px 30px 30px;
}

.sticky-button {
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 11;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
  height: 40px;
  box-sizing: border-box;
  text-decoration: none;
  border-radius: 40px;
  background-color: #ff8108;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 600;
}